/*

KEEP THE STYLESHEET UNIVERSAL

*/

#bon_flag {
	position:fixed;
	bottom:15px;
	right:0;
	background-color:#f0682e;
	padding:15px 25px 12px 25px;
	border-top-left-radius:50px;
	border-bottom-left-radius:50px;
	z-index:10;
	font:1em Arial,sans-serif;
	
	cursor:pointer;
	transition: background-color .25s;
	text-decoration:none;
	border:2px solid rgba(255,255,255,.5);
	border-right:none;
	color:white;
}

#bon_flag i {
	color:white;
	font-weight:bold;
}

#bon_flag:hover {
	background-color:#DD0000;
}



#BON_overlay {
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.75);
	z-index:9999;
	display:none;
}

#BON_overlay>div {
	display:table;
	width:100%;
	height:100%;
}



#BON_overlay>div>div {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

#BON_modal {
	display:flex;
	width:90%;
	max-width:1100px;
	background-color:white;
	padding:10px;
	border-radius:5px;
	margin:0 auto;
	flex-direction:row-reverse;
	cursor:default;
}

#BON_modal>div {
	padding:20px;
	vertical-align:top;
	box-sizing:border-box;
}

.email_list_photo_section {
	min-width:400px;
	text-align:center;
	border-right:4px dotted #CCC;
}


.bon_main_photo, .bon_logos {
	width:100%;
	height:auto;

	border-bottom-left-radius:20px;
	border-top-right-radius:20px;
}

.BON_form_section img {
	width:100%;
	max-width:300px;
	height:auto;
}

.BON_form_section {
	text-align:left;
	position:relative;
}

.BON_form_section  p {
	line-height:normal;
	letter-spacing:normal;
	font:.9em Arial,sans-serif;
}

.BON_form_section label {
	display:flex;
	justify-content:space-between;
	align-items:center;
	align-content:flex-start;
	flex-flow:row nowrap;

	max-width:400px;
	margin-top:10px;
}

.BON_form_section label span {
	flex:0 0 80px;
}

.BON_form_section label>input[type=text], 
.BON_form_section label>input[type=email],
.BON_form_section label>div {
	flex:1 1 90%;

}



.bd_flex_fields {
	display:flex;
	justify-content:space-between;
	align-items:center;
	align-content:flex-start;
	flex-flow:row nowrap;
	xoutline:1px solid red;
	width:100%;
	max-width:356px;
}

.bd_flex_fields>input {
	flex:1 1 30%;
}





#bon_submit_form, 
#bon_cancel_form {
	width:200px;
	padding:5px;
	background-color:#f7941e;
	color:white;
	border:none;
	margin-left: 100px;
	margin-top:.5em;
	font:1em Arial,sans-serif;
	font-weight:bold;
	transition:background-color .25s;
	cursor:pointer;
	outline:none;
	display:block;
}

#bon_submit_form:hover,
#bon_cancel_form:hover {
	background-color: #eb4e11;
}

#bon_cancel_form {
	background-color: #e7c037;
}

#email_list_x {
	position:absolute;
	top:-20px;
	right:-20px;
	background-color:#990000;
	color:white;
	font:bold 16px Arial,sans-serif;
	border-radius:50%;
	padding:5px 8px;
	border:3px solid white;
	cursor:pointer;
}

#email_list_x:hover {
	background-color:red;
}






#BON_wait {
	text-align:center !important;
	xdisplay:none;
}


#BON_wait>div {
	display:inline-block;
	position:relative;
	margin:0 auto;
}

#BON_wait span{
	display:block;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	font-size: 2px;
	text-indent: -9999em;
	border-top: 4px solid rgba(255, 255, 255, 0.2);
	border-right: 4px solid rgba(255, 255, 255, 0.2);
	border-bottom: 4px solid rgba(255, 255, 255, 0.2);
	border-left: 4px solid #ffffff;
	-webkit-animation: BON_wait_animation .5s infinite linear;
	animation: BON_wait_animation .5s infinite linear;
}



#BON_thanks {
	text-align:center !important;
	background: white;
	text-align: left;
	padding: 25px;
	border-radius:5px;
	max-width:400px;
	margin:0 auto;
	xdisplay:none;
}

#BON_thanks div {
	margin-bottom:20px;
}

#BON_thanks p {
	font-size:1em;
	letter-spacing:normal;
	margin:0;
}

#BON_thanks h2 {
	font:2em Arial,sans-serif;
	letter-spacing:normal;
	margin:0;
}

#BON_thanks .BON_ok_butt {
	width:100%;
	max-width:200px;
	padding:5px;
	background-color:#f7941e;
	color:white;
	border:none;
	margin-top:1em;
	font:1em Arial,sans-serif;
	font-weight:bold;
	transition:background-color .25s;
	cursor:pointer;
	outline:none;

}


#BON_thanks .BON_ok_butt:hover {
	background-color: #eb4e11;
}

@-webkit-keyframes BON_wait_animation {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes BON_wait_animation {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

p.bon_unsubscribe {
	display:inline-block;
	margin-left:100px;
	color:#999;
	font:bold .75em Arial,sans-serif;
}










@media all and (max-width:800px) {
	.email_list_photo_section {
		min-width:200px;
	}
}

@media all and (max-width:700px) {
	#BON_modal {
		display:block;
	}

	.bon_main_photo, .bon_logos {
		max-width:200px;
	}


	#bon_submit_form,p.bon_unsubscribe,#bon_cancel_form {
		margin-left:0;
	}

	.bon_logos {
		display:block;
		margin:0 auto;
	}

	.bon_main_photo {
		display:none;
	}

}